<?php

namespace App\Http\Controllers;

use App\Services\CheckUniqClientService;
use Illuminate\Http\Request;

class ClientEditController extends Controller
{
    public function checkUsernameOnEdit(Request $request)
    {
        return (new CheckUniqClientService())->checkUserAvailabilityOnClientEdit($request->username);
    }
}
